lwIP 2.1.2 Lightweight IP stack

Macros
SNMP MIB2 callbacks
lwIP » Options (lwipopts.h) » Infrastructure

## Macros
#define | LWIP_MIB2_CALLBACKS 0

## Detailed Description

## Macro Definition Documentation

## ◆ LWIP_MIB2_CALLBACKS

#define LWIP_MIB2_CALLBACKS 0

LWIP_MIB2_CALLBACKS==1: Turn on SNMP MIB2 callbacks. Turn this on to get callbacks needed to implement MIB2. Usually MIB2_STATS should be enabled, too.